Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0044068
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2020-05-14 16:072020-05-20 03:09
ReportermaiteView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionfixedFixed in Version
StatusresolvedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0044068: Should be possible to configure a role to use External Order Loeader without appearing in the login page

DescriptionExternal Order Loader needs a role having access to Web POS Form to work properly. But this causes that the user will appear in the Web POS login page.

The role should not require access to Web POS form but to WS in general.
Steps To ReproduceVerify that all users which have access to Web POS Form appear in the login page
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0120072)
ranjith_qualiantech_com (developer)
2020-05-20 03:09

Fixed in the issue https://issues.openbravo.com/view.php?id=43954 [^]
Changeset: https://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/f2ec12ca2abebfd896125b25bcbcbc05ee3c2997 [^]

- Issue History
Date Modified Username Field Change
2020-05-14 16:07 maite New Issue
2020-05-14 16:07 maite Assigned To => Retail
2020-05-14 16:07 maite Triggers an Emergency Pack => No
2020-05-14 16:07 maite Issue Monitored: networkb
2020-05-15 04:41 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2020-05-19 12:41 ranjith_qualiantech_com Status new => scheduled
2020-05-20 03:09 ranjith_qualiantech_com Note Added: 0120072
2020-05-20 03:09 ranjith_qualiantech_com Status scheduled => resolved
2020-05-20 03:09 ranjith_qualiantech_com Resolution open => fixed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker